.c_ad_block 
{
display: none;
}

#main, #rightmenu 
{
border: 3px dashed #4C4C4C;
vertical-align: middle;
}

#header
{
border: 3px dashed #4C4C4C;
vertical-align: middle;
margin:5px;
}

h1
{
background-color: #4C4C4C;
}

#Header1_HeaderTitle
{
color: #E6E8E8;
font-family: "微软雅黑";
font-size: 30px;
}

body
{
background-color: #D4D4D4;
font-family: "微软雅黑";
font-color: #74A474;
}

#main
{
background-color: #F0F0F0;
border-right-style: none;
border: none;
}

#rightmenu 
{
background-color: transparent;
font-size: 12pt;
color: #E6E8E8;
border: dashed 3px;
}

.newsItem, h3, #Calendar1_entryCal, .mySearch, #rightmenu ui, #TopViewPosts
{
display: none;
}
#SingleColumn1_Categories_CatList_LinkList_1_Link_0 
{
display: none;
}

#TopCommentsPosts
{
font-size:15px;
}

p.date 
{
border-bottom: 2px dashed #232323;
font-style: italic;
text-decoration: line-through;
}

.postTitle
{
font-size: 15px;
}

.postTitle a:link {text-decoration: none;}
.postTitle a:visited {text-decoration: none;}
.postTitle a:hover {text-decoration: none;}
.postTitle a:active {text-decoration: none;}

#main a:link {text-decoration: none; color: #4C4C4C;}
#main a:visited {text-decoration: none; color: #4C4C4C;}
#main a:hover {text-decoration: none; color: #55A255;}
#main a:active {text-decoration: none; color: #4C4C4C;}

#rightmenu a:link {text-decoration: none; color: #4C4C4C;}
#rightmenu a:visited {text-decoration: none; color: #4C4C4C;}
#rightmenu a:hover {text-decoration: none; color: #DA891E;}
#rightmenu a:active {text-decoration: none; color: #4C4C4C;}
